package com.jiayue.ipp.common.security.user;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.ipp.common.data.entity.SysUser;

import java.util.List;

/**
 * @Author: tl
 * @Date: 2023/6/19 17:54
 */
public interface SysUserService extends IService<SysUser> {
    SysUser findByUserName(String username);


    boolean saveUser(SysUser user);

    List<SysUser> getAll();


    void delete(String ids);
}
